@charset "utf-8";
/* CSS Document */


/*Tablet*/
@media only screen and (min-width: 769px) and (max-width: 1100px) {
.content100{width:100%;}
.content90 {width:90%; float:left; margin-left:5%;}
.contentQuemSomos {width:90%; float:left; margin-left:5%; margin-top:30px;}
.contentTop {width:100%; float:left; height:auto;}
.logotipoTop { margin-left:5%; }
.leftWithe, .rightGray {width:100%; padding-left:0px; }
.leftWithe h2 {float:none; margin-left:auto; margin-right:auto; margin-top:30px; width:380px; text-align:center}
.envolveIcones {width:100%; max-width:none; margin-left:auto; margin-right:auto; text-align: center;}
.inputNews {width:46%; margin-right:0px; margin-left:2%;}
.btNews {float:right;}
.chamadaNews {font-size:90%;}
.leftWitheInterna {width:70%; ;}
.leftWitheInterna h2 {float:left; margin-left:5%;}
.rightGrayInterna{width:30%; }
.boxIcones{float:none;}
}


/*Smartphone*/
@media only screen and (min-width: 480px) and (max-width: 768px) {
.contentTop {width:100%; float:left;  height:auto;}
.content100{width:100%;}
.content90 {width:90%; float:left; margin-left:5%; height:auto;}
.contentQuemSomos {width:90%; float:left; margin-left:5%; margin-top:20px;}
.logotipoTop {float:none; margin-left:auto; margin-right:auto;}
#menu {position:static; margin-top:10px; float:left; width:100%; clear:left; height:auto;}
.leftWithe, .rightGray {width:100%; padding-left:0px;}
.leftWithe h2 {float:none; margin-left:auto; margin-right:auto; margin-top:30px; width:380px; text-align:center}
.envolveIcones {
	max-width:none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.bgQuemSomos {background-image:none; background-color:#0066B1;}
.formNews {width:100%; margin-top:25px; }
.inputNews {width:98%; margin-right:0px; }
.btNews {float:right; margin-top:15px;}
.chamadaNews { margin-left:0px;}
.logotipoRodape, .dadosRodape {float:none; margin-left:auto; margin-right:auto; text-align:center}
.telTop {width:230px; float:none; margin-left:auto; margin-right:auto; height:30px;}
.leftWitheInterna {width:90%; margin-left:5%; margin-top:20px;  height:auto}
.leftWitheInterna h2 {width:100%; float:left; height:auto; text-align:center;}
.rightGrayInterna{width:100%; height:4px }
.segurosLeft{width:100%;}
.segurosRight {position:static; width:96%; padding-left:2%; padding-right:2%; text-align:center; padding-top:20px; padding-bottom:20px; margin-bottom:30px;}
.boxDadosContato { float:left; width:100%; margin-bottom:25px; text-align:center;}
.formGeral{ width:96%; margin-left:2%;}
.btGeral{ margin-bottom:20px;}
.boxIcones{float:none;}
}

/*Celular*/
@media only screen and (min-width: 180px) and (max-width: 479px) {
.contentTop {width:100%; float:left;  height:auto;}
.content100{width:100%;}
.content90 {width:90%; float:left; margin-left:5%; height:auto;}
.contentQuemSomos {width:90%; float:left; margin-left:5%; margin-top:20px;}
.telTop {width:170px; float:none; margin-left:auto; margin-right:auto; height:30px;}
.telTop a { font-size: 150%; }
.logotipoTop {float:none; margin-left:auto; margin-right:auto; margin-bottom:auto;}
#menu {position:static; margin-top:7px; float:left; width:100%; height:auto;}
.leftWithe, .rightGray {width:100%; padding-left: 0px;}
.leftWithe h2 {float:none; margin-left:auto; margin-right:auto; margin-top:30px; text-align:center;}
.envolveIcones {width:100%; text-align:center; max-width:none; margin-left:auto; margin-right:auto}
.bgQuemSomos {background-image:none; background-color:#0066B1;}
.formNews {width:100%; margin-top:25px; }
.inputNews {width:98%; margin-right:0px; }
.btNews {float:right; margin-top:15px;}
.chamadaNews { margin-left:0px;}
.logotipoRodape, .dadosRodape {float:none; margin-left:auto; margin-right:auto; text-align:center}
.leftWitheInterna {width:90%; margin-left:5%; margin-top:20px;  height:auto}
.leftWitheInterna h2 {width:100%; float:left; height:auto; text-align:center;}
.rightGrayInterna{width:100%; height:4px }
.segurosLeft {width:100%;}
.segurosRight {position:static; width:96%; padding-left:2%; padding-right:2%; text-align:center;  padding-top:20px; padding-bottom:20px; margin-bottom:30px;}
.boxDadosContato { float:left; width:100%; margin-bottom:25px; text-align:center; clear:left;}
.formGeral{ width:96%; margin-left:2%;}
.btGeral{ margin-bottom:20px;}
.boxIcones{float:none;}
}
